<?php 
/**
 * The template for displaying archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package munix
*/
get_header(); 

if(get_header_image()){
    $munix_overlay = "banner";
    $munix_title   = "banner-heading" ;
 }
 else{
    $overlay = "nobanner";
    $title   = "nobanner-heading" ;
 }

?>
<!--  Page-title -->

    <section class="<?php echo esc_attr($munix_overlay);?>" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
            <div class="<?php echo esc_attr($munix_title);?>">
                <h2 class="text-center"><?php wp_title(''); ?></h2>
            </div>
       </section>
    
    
<!-- End page-title -->


<!-- Main Content Section -->
    
        <div class="bg-w sp-70-100">
            <div class="container">
                <div class="col-sm-6 col-md-8">
                    <?php if(have_posts()) : ?>
                        <?php while(have_posts()) : the_post(); ?>
                            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                <?php get_template_part('content', get_post_format()); ?>
                            </div>
                        <?php endwhile; ?>
                        <!-- pagination -->
                        <div class="finest-pagination">
                            <?php the_posts_pagination(
                                array(
                                    'prev_text' =>esc_html__('&laquo;','munix'),
                                    'next_text' =>esc_html__('&raquo;','munix')
                                        )
                            ); ?>
                        </div>
                        <!-- End pagination -->                 
                    <?php else :  
                        get_template_part( 'content', 'none' );
                    endif; ?>
                </div>
                <div class="col-sm-6 col-md-4">
                    <?php get_sidebar(); ?>
                </div>
            </div>
        </div>
   
    <!-- Main Content Section -->

<?php get_footer(); ?>