<?php 
// To display Clients-logo section on front page

?>
<?php
  $munix_clients_section_hideshow = get_theme_mod('munix_clients_section_hideshow','hide');

  $munix_clients_no        = 4;
  $munix_clients_logo      = array();
  for( $i = 1; $i <= $munix_clients_no; $i++ ) {
    $munix_clients_logo[]    =  get_theme_mod( "munix_client_logo_$i", 1 );
  }

  $munix_client_args  = array(
      'post_type' => 'page',
      'post__in' => array_map( 'absint', $munix_clients_logo ),
      'posts_per_page' => absint($munix_clients_no),
      'orderby' => 'post__in'
  );

  $munix_client_query = new wp_Query( $munix_client_args );
  

  if ($munix_clients_section_hideshow =='show' && $munix_client_query->have_posts()) { 
?>
<!-- Partners Section -->
  

      <div class="partner">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                      <div class="all-title">
                          <h3 class="sec-title">
                              <span><?php echo esc_html(get_theme_mod('munix_clients_title')); ?></span>
                          </h3>
                      </div>
                      <div class="partner-slider owl-carousel owl-theme">
                          <?php
                              while($munix_client_query->have_posts()) :
                              $munix_client_query->the_post();
                          ?>
                                  <div class="partner-slide">
                                      <?php 
                                          if(has_post_thumbnail()): 
                                            the_post_thumbnail('munix_client_img', array('class' => 'img-responsive'));
                                          endif; 
                                      ?>
                                   </div>
                          <?php
                           endwhile;
                           wp_reset_postdata();
                          ?>
                      </div>
                    </div>
                </div>
            </div>
      </div>

<!-- End partner section -->
 <?php } ?>                           